* {
    box-sizing: border-box;
}

header {
    width: 1280px;
    margin: 0 auto;
}
h1 {
    font-size: 80px;
    font-family: 'Roboto', sans-serif;
    margin-top: 20px;
    margin-bottom: 20px;
    color: black;
}
.colortext {
    color: #4bcaff;
}
a {
    color: white;
    text-decoration: none;
}
.nav {
    background: #35444f;
}
.menu {
    padding: 20px;
    font-family: 'Roboto', sans-serif;
    text-align: center;
}
.navmenu {
    display: inline;
    font-size: 24px;
    padding: 17px;
}
.navmenu:hover {
    background: #242E36;
    border-right: 0.1px solid #6A889E;
    border-left: 0.1px solid #6A889E;
}
.item:hover {
    background-color: lightgrey;
    color: black;
    cursor: pointer;
    padding-left: 55px;
    transition: 0.7s;
}
.section {
    width: 1280px;
    margin: 0 auto;
    margin-top: 30px;
}
.sidebar {
    display: inline-block;
    width: 344px;
    border: 1px solid grey;
    font-family: 'Roboto', sans-serif;
}
.foto {
    display: inline-block;
    border: 1px solid grey;
    text-align: center;
    margin-left: 40px;
}
.more {
    margin: 28px 295px;
}
.more:hover {
    transform: scale(1.1);
    transition: 0.7s;
}
.item {
    list-style: none;
    padding: 28px;
    font-size: 27px;
    color: #495863;
}
.text {
    font-family: 'Roboto', sans-serif;
    color:  #2c2b2b;
    margin-top: 25px;
    margin-left: 400px;
    width: 850px;
    padding-left: 25px;
    line-height: 1.5;
    font-size: 18px;
}
p {
    margin-bottom: 30px;
}
.itemfooter, .copyright {
    display: inline;
    padding: 19px;;
    font-size: 24px;
}
.itemfooter:hover {
    background: #33414C;
    border-right: 0.1px solid #6A889E;
    border-left: 0.1px solid #6A889E;
    color: #4bcaff;
    cursor: pointer;
    transition: 0.7s;
}
.footer {
    width: 1280px;
    margin: 0 auto;
}
.footermenu {
    width: 1280px;
    background-color: #A9A9A9;
    font-family: 'Roboto', sans-serif;
    padding: 20px;
    font-size: 28px;
}
.copy:before {
    content: '\00A9';
}
.copyright {
    margin-left: 200px;
}
